Loading...
Searching...
No Matches
overlappingmerge.hh File Reference
`#include <iostream>`
`#include <iomanip>`
`#include <vector>`
`#include <algorithm>`
`#include <dune/common/fmatrix.hh>`
`#include <dune/common/fvector.hh>`
`#include <dune/geometry/referenceelements.hh>`
`#include <dune/geometry/multilineargeometry.hh>`
`#include <dune/grid/common/grid.hh>`
`#include <dune/grid-glue/merging/standardmerge.hh>`
`#include <dune/grid-glue/merging/computeintersection.hh>`
`#include "overlappingmerge.cc"`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::OverlappingMerge< dim1, dim2, dimworld, T >
| Computing overlapping grid intersections for grids of different dimensions. More...

## Namespaces

namespace | Dune
namespace | Dune::GridGlue